import { r as registerInstance } from './core-34fac203.js';

const DrawerBody = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    static get style() { return "anj-drawer-body {\n  -ms-flex: 1 1 auto;\n  flex: 1 1 auto;\n  overflow-y: scroll;\n  padding: 1.25rem;\n}"; }
};

export { DrawerBody as anj_drawer_body };
